{
  "icon-alert-grey600": {
    "background-image": "icon-alert-grey600.png"
  },

  "icon-alert-ic_error": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-alert-ic_warning": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  }
}
